/*======================================================

                   ** IMPORTANT ** 

This source is provide strictly for resolving compilation/linkage
issues with GCC. Modification of this code will likely cause 
instability and/or incompatibility with future software versions 
and failure of applications that require these functions.  

FILE:  GCCResolver.c

SERVICES:  Resolving functions that are required by GCC

Copyright © 1999-2002 QUALCOMM Incorporated.
         All Rights Reserved.
       QUALCOMM Proprietary/GTDR

=====================================================*/

#include "AEEStdLib.h"

void *memcpy(void *s1, const void *s2, size_t n) {
  return MEMCPY(s1, s2, n);
}

void *memset(void *s1, int c, size_t n) {
  return MEMSET(s1, c, n);
}

